/*     1848164 : 스크롤 블록/셀 슬라이드 js      */
.empty__1848164__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1848164__ p{font-size:17px;font-weight:bold}
.empty__1848164__ dl{margin:0;text-align:left;color:#333}
.empty__1848164__ dt{margin-bottom:5px;font-size:14px}
.empty__1848164__ dd{margin:0;font-size:13px}


/*     1848174 : BLANK 컨텐츠      */
.blank__1848174__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1848174__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1848174__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1848174__ {height:0px}
}

/*     1849014 : 타이틀 텍스트      */
.title__1849014__ {font-size:0}
.title__1849014__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1849014__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1849014__.style_top p {padding-top:10px}
.title__1849014__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1849014__.style_right p {padding-right:14px}
.title__1849014__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1849014__.style_bottom p {padding-bottom:12px}
.title__1849014__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1849014__.style_left p {padding-left:14px}
.title__1849014__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1849014__.style_circle1 p {padding-left:18px}
.title__1849014__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1849014__.style_circle2 p {padding-left:18px}
.title__1849014__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1849014__ p {font-size:26px; }
	.title__1849014__.style_top p:before {width:26px}
	.title__1849014__.style_right p:before {height:26px}
	.title__1849014__.style_bottom p:before {width:26px}
	.title__1849014__.style_left p:before {height:26px}
}

/*     1849024 : 버튼형 타이틀      */
.button_title__1849024__ {font-size:0}
.button_title__1849024__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1849024__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1849024__ p {font-size:15px}
}

/*     1849034 : 공백      */
.solid_line__1849034__ {box-sizing:border-box;display:block;position:relative;width:100%;height:400px}
.solid_line__1849034__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1849034__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1849034__ {height:40px}
}

/*     1849044 : 장문 텍스트      */
.textarea__1849044__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1849044__ p {font-size:20px}
}

/*     1849054 : 장문 텍스트      */
.textarea__1849054__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1849054__ p {font-size:18px;padding-right:650px;}
}

/*     1849064 : 셀 설정      */
.cell_option__1849064__ {display:table;width:100%}
.cell_option__1849064__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1849064__ {min-height:250px; padding:20px;border-radius:20px;}
}

@media (min-width:1024px){
	.col__1849064__ {padding:40px; min-height:616px;border-radius:20px;}
}

/*     1848234 : BLANK 컨텐츠      */
.blank__1848234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1848234__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1848234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1848234__ {height:50px}
}

/*     1849194 : 타이틀 텍스트      */
.title__1849194__ {font-size:0}
.title__1849194__ p {display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1849194__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1849194__.style_top p {padding-top:10px}
.title__1849194__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1849194__.style_right p {padding-right:14px}
.title__1849194__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1849194__.style_bottom p {padding-bottom:12px}
.title__1849194__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1849194__.style_left p {padding-left:14px}
.title__1849194__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1849194__.style_circle1 p {padding-left:18px}
.title__1849194__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1849194__.style_circle2 p {padding-left:18px}
.title__1849194__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1849194__ p {font-size:24px}
	.title__1849194__.style_top p:before {width:24px}
	.title__1849194__.style_right p:before {height:24px}
	.title__1849194__.style_bottom p:before {width:24px}
	.title__1849194__.style_left p:before {height:24px}
}

/*     1849204 : 타이틀 텍스트      */
.title__1849204__ {font-size:0}
.title__1849204__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1849204__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1849204__.style_top p {padding-top:10px}
.title__1849204__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1849204__.style_right p {padding-right:14px}
.title__1849204__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1849204__.style_bottom p {padding-bottom:12px}
.title__1849204__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1849204__.style_left p {padding-left:14px}
.title__1849204__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1849204__.style_circle1 p {padding-left:18px}
.title__1849204__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1849204__.style_circle2 p {padding-left:18px}
.title__1849204__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1849204__ p {font-size:32px}
	.title__1849204__.style_top p:before {width:32px}
	.title__1849204__.style_right p:before {height:32px}
	.title__1849204__.style_bottom p:before {width:32px}
	.title__1849204__.style_left p:before {height:32px}
}

/*     1849294 : BLANK 컨텐츠      */
.blank__1849294__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1849294__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1849294__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1849294__ {height:30px}
}

/*     1849214 : 셀 설정      */
.cell_option__1849214__ {display:table;width:100%}
.cell_option__1849214__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1849214__ {padding:10px 0 30px;}
}

@media (min-width:1024px){
	.col__1849214__ {padding:30px 0;}
}

/*     1849284 : 이미지 리스트 (타일형)      */
.img_tile__1849284__ .img_wrap {margin:0 -10px;}
.img_tile__1849284__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1849284__ * {box-sizing:border-box;}
.img_tile__1849284__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1849284__ .item .item_inner {padding:25px;border-radius:20px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.img_tile__1849284__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1849284__ .item a {display:block; text-decoration:none;}
.img_tile__1849284__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1849284__ .figure {display:block;float:left;width:46px;margin:0 auto;}
.img_tile__1849284__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1849284__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__1849284__ .caption > span {display:block;}
.img_tile__1849284__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1849284__ .caption > span.content {position:relative; padding-top:12px; font-size:14px; color:#666666; line-height:1.6em; font-family: "Pretendard"; word-break:keep-all;;}

.col_m_1__1849284__ .item {width:100%;}
.col_m_2__1849284__ .item {width:50%;}
.col_m_3__1849284__ .item {width:33.3333%;}
.col_m_4__1849284__ .item {width:25%;}
.col_m_1__1849284__ .item,
.col_m_2__1849284__ .item2n,
.col_m_3__1849284__ .item3n,
.col_m_4__1849284__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1849284__ .item {text-align:center;}
	.img_tile__1849284__ .figure {float:none;width:auto;max-width:60px;}
	.img_tile__1849284__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1849284__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__1849284__ .item,
	.col_m_2__1849284__ .item2n,
	.col_m_3__1849284__ .item3n,
	.col_m_4__1849284__ .item4n {clear:none;}

	.col_t_1__1849284__ .item {width:100%;}
	.col_t_2__1849284__ .item {width:50%;}
	.col_t_3__1849284__ .item {width:33.3333%;}
	.col_t_4__1849284__ .item {width:25%;}
	.col_t_5__1849284__ .item {width:20%;}
	.col_t_6__1849284__ .item {width:16.6666%;}
	.col_t_1__1849284__ .item,
	.col_t_2__1849284__ .item2n,
	.col_t_3__1849284__ .item3n,
	.col_t_4__1849284__ .item4n,
	.col_t_5__1849284__ .item5n,
	.col_t_6__1849284__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1849284__ .item .item_inner {min-height:350px;padding:50px 45px;}
	.img_tile__1849284__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__1849284__ .caption > span.content {padding-top:20px;}
	.img_tile__1849284__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1849284__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1849284__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1849284__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1849284__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__1849284__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1849284__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1849284__ .item,
	.col_t_2__1849284__ .item2n,
	.col_t_3__1849284__ .item3n,
	.col_t_4__1849284__ .item4n,
	.col_t_5__1849284__ .item5n,
	.col_t_6__1849284__ .item6n {clear:none;}

	.col_pc_1__1849284__ .item {width:100%;}
	.col_pc_2__1849284__ .item {width:50%;}
	.col_pc_3__1849284__ .item {width:33.3333%;}
	.col_pc_4__1849284__ .item {width:25%;}
	.col_pc_5__1849284__ .item {width:20%;}
	.col_pc_6__1849284__ .item {width:16.6666%;}
	.col_pc_1__1849284__ .item,
	.col_pc_2__1849284__ .item2n,
	.col_pc_3__1849284__ .item3n,
	.col_pc_4__1849284__ .item4n,
	.col_pc_5__1849284__ .item5n,
	.col_pc_6__1849284__ .item6n {clear:both;}
}


/*     1849304 : BLANK 컨텐츠      */
.blank__1849304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1849304__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1849304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1849304__ {height:50px}
}

/*     1849894 : 이미지 (비율형)      */
.img_ratio__1849894__ {max-width:100%;vertical-align:top}
.img_ratio__1849894__ * {box-sizing:border-box}
.img_ratio__1849894__ a {display:block;vertical-align:top}
.img_ratio__1849894__ {display:block; margin:0; overflow:hidden;border-radius:20px;}
.img_ratio__1849894__ img {width:100%;vertical-align:top; border-radius:20px;transform:scale(1.0); transition:transform .5s;}
.img_ratio__1849894__ img:hover {transform:scale(1.1); transition:transform .5s; }

@media (min-width:768px){
	.img_ratio__1849894__ img {width:auto}
}

/*     1849954 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1849954__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #f2f2f2;border-radius:4px;background:#f2f2f2;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#333;text-align:center;font-family: "Pretendard";;line-height:1em;
}
.icon_button__1849954__ a span {display:inline-block;position:relative}
.icon_button__1849954__.style_line a {background:transparent;color:#f2f2f2}

.icon_button__1849954__.a_left a span:before {
	content:'\e62e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1849954__.a_right a span:after {
	content:'\e62e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1849954__ a {font-size:15px}
}

/*     1849754 : 타이틀 텍스트      */
.title__1849754__ {font-size:0}
.title__1849754__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;font-family: "Pretendard";word-break:keep-all;;line-height:1.4em;
}
.title__1849754__ p:before {content:'';position:absolute;background:#f1592a;font-size:0}

.title__1849754__.style_top p {padding-top:10px}
.title__1849754__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1849754__.style_right p {padding-right:14px}
.title__1849754__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1849754__.style_bottom p {padding-bottom:12px}
.title__1849754__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1849754__.style_left p {padding-left:14px}
.title__1849754__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1849754__.style_circle1 p {padding-left:18px}
.title__1849754__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1849754__.style_circle2 p {padding-left:18px}
.title__1849754__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f1592a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1849754__ p {font-size:24px}
	.title__1849754__.style_top p:before {width:24px}
	.title__1849754__.style_right p:before {height:24px}
	.title__1849754__.style_bottom p:before {width:24px}
	.title__1849754__.style_left p:before {height:24px}
}

/*     1849884 : BLANK 컨텐츠      */
.blank__1849884__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1849884__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1849884__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1849884__ {height:20px}
}

/*     1849844 : 버튼형 타이틀      */
.button_title__1849844__ {font-size:0}
.button_title__1849844__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #000000;background:#000000;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1849844__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1849844__ p {font-size:15px}
}

/*     1849854 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1849854__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1849854__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1849854__ ul li:first-child {margin-top:0}
.text_list__1849854__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#333333;vertical-align:top}
.text_list__1849854__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1849854__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1849854__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1849854__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1849854__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1849854__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1849854__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1849854__ ul li {font-size:16px}
}

/*     1849974 : 버튼형 타이틀      */
.button_title__1849974__ {font-size:0}
.button_title__1849974__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #000000;background:#000000;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1849974__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1849974__ p {font-size:15px}
}

/*     1849964 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1849964__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1849964__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1849964__ ul li:first-child {margin-top:0}
.text_list__1849964__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#333333;vertical-align:top}
.text_list__1849964__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1849964__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1849964__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1849964__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1849964__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1849964__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1849964__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1849964__ ul li {font-size:16px}
}

/*     1849984 : 블록 설정      */
.block_option__1849984__ {display:table;width:100%}
.block_option__1849984__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1849984__ {padding:30px 15px; }
	.row__1849984__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1849984__ {padding:80px 0; }
}

/*     1850174 : 이미지 (비율형)      */
.img_ratio__1850174__ {max-width:100%;vertical-align:top}
.img_ratio__1850174__ * {box-sizing:border-box}
.img_ratio__1850174__ a {display:block;vertical-align:top}
.img_ratio__1850174__ {display:block; margin:0; overflow:hidden;border-radius:20px;}
.img_ratio__1850174__ img {width:100%;vertical-align:top; border-radius:20px;transform:scale(1.0); transition:transform .5s;}
.img_ratio__1850174__ img:hover {transform:scale(1.1); transition:transform .5s; }

@media (min-width:768px){
	.img_ratio__1850174__ img {width:auto}
}

/*     1850004 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1850004__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #f2f2f2;border-radius:4px;background:#f2f2f2;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#333;text-align:center;font-family: "Pretendard";;line-height:1em;
}
.icon_button__1850004__ a span {display:inline-block;position:relative}
.icon_button__1850004__.style_line a {background:transparent;color:#f2f2f2}

.icon_button__1850004__.a_left a span:before {
	content:'\e62e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1850004__.a_right a span:after {
	content:'\e62e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1850004__ a {font-size:15px}
}

/*     1850014 : 타이틀 텍스트      */
.title__1850014__ {font-size:0}
.title__1850014__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;font-family: "Pretendard";word-break:keep-all;;line-height:1.4em;
}
.title__1850014__ p:before {content:'';position:absolute;background:#f1592a;font-size:0}

.title__1850014__.style_top p {padding-top:10px}
.title__1850014__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1850014__.style_right p {padding-right:14px}
.title__1850014__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1850014__.style_bottom p {padding-bottom:12px}
.title__1850014__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1850014__.style_left p {padding-left:14px}
.title__1850014__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1850014__.style_circle1 p {padding-left:18px}
.title__1850014__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1850014__.style_circle2 p {padding-left:18px}
.title__1850014__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f1592a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1850014__ p {font-size:24px}
	.title__1850014__.style_top p:before {width:24px}
	.title__1850014__.style_right p:before {height:24px}
	.title__1850014__.style_bottom p:before {width:24px}
	.title__1850014__.style_left p:before {height:24px}
}

/*     1850024 : BLANK 컨텐츠      */
.blank__1850024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1850024__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1850024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1850024__ {height:20px}
}

/*     1850034 : 버튼형 타이틀      */
.button_title__1850034__ {font-size:0}
.button_title__1850034__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #000000;background:#000000;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1850034__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1850034__ p {font-size:15px}
}

/*     1850044 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1850044__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1850044__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1850044__ ul li:first-child {margin-top:0}
.text_list__1850044__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#333333;vertical-align:top}
.text_list__1850044__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1850044__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1850044__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1850044__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1850044__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1850044__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1850044__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1850044__ ul li {font-size:16px}
}

/*     1850054 : 버튼형 타이틀      */
.button_title__1850054__ {font-size:0}
.button_title__1850054__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #000000;background:#000000;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1850054__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1850054__ p {font-size:15px}
}

/*     1850064 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1850064__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1850064__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1850064__ ul li:first-child {margin-top:0}
.text_list__1850064__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#333333;vertical-align:top}
.text_list__1850064__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1850064__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1850064__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1850064__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1850064__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1850064__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1850064__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1850064__ ul li {font-size:16px}
}

/*     1850074 : 블록 설정      */
.block_option__1850074__ {display:table;width:100%}
.block_option__1850074__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1850074__ {padding:30px 15px; }
	.row__1850074__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1850074__ {padding:80px 0; }
}

/*     1850184 : 이미지 (비율형)      */
.img_ratio__1850184__ {max-width:100%;vertical-align:top}
.img_ratio__1850184__ * {box-sizing:border-box}
.img_ratio__1850184__ a {display:block;vertical-align:top}
.img_ratio__1850184__ {display:block; margin:0; overflow:hidden;border-radius:20px;}
.img_ratio__1850184__ img {width:100%;vertical-align:top; border-radius:20px;transform:scale(1.0); transition:transform .5s;}
.img_ratio__1850184__ img:hover {transform:scale(1.1); transition:transform .5s; }

@media (min-width:768px){
	.img_ratio__1850184__ img {width:auto}
}

/*     1850094 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1850094__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #f2f2f2;border-radius:4px;background:#f2f2f2;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#333;text-align:center;font-family: "Pretendard";;line-height:1em;
}
.icon_button__1850094__ a span {display:inline-block;position:relative}
.icon_button__1850094__.style_line a {background:transparent;color:#f2f2f2}

.icon_button__1850094__.a_left a span:before {
	content:'\e62e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1850094__.a_right a span:after {
	content:'\e62e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1850094__ a {font-size:15px}
}

/*     1850104 : 타이틀 텍스트      */
.title__1850104__ {font-size:0}
.title__1850104__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;font-family: "Pretendard";word-break:keep-all;;line-height:1.4em;
}
.title__1850104__ p:before {content:'';position:absolute;background:#f1592a;font-size:0}

.title__1850104__.style_top p {padding-top:10px}
.title__1850104__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1850104__.style_right p {padding-right:14px}
.title__1850104__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1850104__.style_bottom p {padding-bottom:12px}
.title__1850104__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1850104__.style_left p {padding-left:14px}
.title__1850104__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1850104__.style_circle1 p {padding-left:18px}
.title__1850104__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1850104__.style_circle2 p {padding-left:18px}
.title__1850104__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f1592a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1850104__ p {font-size:24px}
	.title__1850104__.style_top p:before {width:24px}
	.title__1850104__.style_right p:before {height:24px}
	.title__1850104__.style_bottom p:before {width:24px}
	.title__1850104__.style_left p:before {height:24px}
}

/*     1850114 : BLANK 컨텐츠      */
.blank__1850114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1850114__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1850114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1850114__ {height:20px}
}

/*     1850124 : 버튼형 타이틀      */
.button_title__1850124__ {font-size:0}
.button_title__1850124__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #000000;background:#000000;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1850124__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1850124__ p {font-size:15px}
}

/*     1850134 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1850134__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1850134__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1850134__ ul li:first-child {margin-top:0}
.text_list__1850134__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#333333;vertical-align:top}
.text_list__1850134__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1850134__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1850134__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1850134__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1850134__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1850134__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1850134__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1850134__ ul li {font-size:16px}
}

/*     1850144 : 버튼형 타이틀      */
.button_title__1850144__ {font-size:0}
.button_title__1850144__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #000000;background:#000000;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1850144__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1850144__ p {font-size:15px}
}

/*     1850154 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1850154__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1850154__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1850154__ ul li:first-child {margin-top:0}
.text_list__1850154__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#333333;vertical-align:top}
.text_list__1850154__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1850154__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1850154__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1850154__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1850154__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1850154__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1850154__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1850154__ ul li {font-size:16px}
}

/*     1850164 : 블록 설정      */
.block_option__1850164__ {display:table;width:100%}
.block_option__1850164__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1850164__ {padding:30px 15px; }
	.row__1850164__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1850164__ {padding:80px 0; }
}

